Subject: Binaries for mc-4.1.35
From: [email-masked] (Alexander Kriegisch)

24 Aug 1998 16:01:07 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 Discussion <[email-masked]>

Hi all!

Is there a place where I can download compiled and ready-to-run binaries
for GNU Midnight Commander (latest release)?

I would also be interested in download sites for other tools compiled
with the gnu-win32 toolset, because I have not enough knowledge to go
through the configuration and compilation processes on my own -
sorry! :-...
-- 
Alexander Kriegisch

Produktentwicklung BusinessFlow
Abt. KOU4/COI-ES

------------------------------------------------------
INA Werk Schaeffler OHG         Mail: [email-masked]
Industriestr. 1-3               Tel:  +49-9132-82-4281
D-91074 Herzogenaurach          Fax:  +49-9132-82-4959
------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".